name: Venin de chrasme
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/venin.webp
effects: []
_id: cFMUtU6LZG0mKeDl
system:
  description: <p>Venin du chrasme.&nbsp;</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 3
  incubation: ''
  periode:
    unite: minute
    nombre: 1
  remedesconnus: false
  remedes: '-2 \ Liqueur de Bagdol +16 Teinture d’Érozonne +10'
  dommages: 1 pt de Vie
  periodicite: 1 minute
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!cFMUtU6LZG0mKeDl'

